Bug 16088 - acroread-plugins requires ns communicator
Summary: acroread-plugins requires ns communicator
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: acroread   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-13 01:17 UTC by Alan Shutko
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-13 01:17:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Shutko 2000-08-13 01:17:06 UTC
acroread-plugins requires netscape-communicator.  It really should be fine
with communicator or navigator, right?

Comment 1 Preston Brown 2000-08-14 19:12:10 UTC
the problem has been addressed by requiring netscape-common instead of
netscape-communicator.


Note You need to log in before you can comment on or make changes to this bug.